site_name: CAM-MPAS HighResMIP 
site_url: https://portal.nersc.gov/cfs/m867/hrmip_wwwdocs/site/
theme: readthedocs
nav:
 - Home: './index.md'
 - Raw output: './output.md'
 - Environment and configuration: './env_config.md'
 - Prescribed aero: './prescribed_aerosol.md'


# Extensions
markdown_extensions:
 - toc:
      permalink: true